Page MenuHomeFreeBSD

Update graphics/libdrm to 2.4.80
ClosedPublic

Authored by rezny on Apr 20 2017, 6:42 AM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, Jun 4, 9:47 AM
Unknown Object (File)
May 14 2024, 7:45 AM
Unknown Object (File)
May 13 2024, 9:50 AM
Unknown Object (File)
May 5 2024, 7:04 PM
Unknown Object (File)
Apr 27 2024, 5:49 PM
Unknown Object (File)
Apr 25 2024, 4:38 AM
Unknown Object (File)
Apr 19 2024, 11:18 AM
Unknown Object (File)
Mar 17 2024, 4:57 AM
Subscribers

Details

Reviewers
swills
feld
Group Reviewers
x11
Commits
rP438989: Update to 2.4.80
Summary

Another libdrm update which may benefit drm-next with additional amdgpu support but no material change for stock FreeBSD.

Test Plan

Poudriere 10.3/11.0 amd64/i386 OK, run verified on 11amd64

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.Apr 20 2017, 6:10 PM
This revision was automatically updated to reflect the committed changes.